
PAMP - Bug #407

طلب تجديد تقدير الإحتياج

04/20/2017 10:18 AM - Khaled Musa

Status: Closed Start date: 04/20/2017

Priority: Normal Due date:  

Assignee: Salah Saad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: طلب تجديد تقدير الإحتياج Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Better navigation where service should

open when requested

Test Case ID:  

Description

The process طلب تجديد تقدير الإحتياج does not take you back to new request. The process or service does not open when clicked

again.

Must Watch below video for clearer picture of navigation error

History

#1 - 04/20/2017 03:01 PM - Salah Saad

- Status changed from Open to Fixed

#2 - 04/25/2017 08:28 AM - Khaled Musa

- File 2طلب تجديد تقدير الإحتياج.mp4 added

- Status changed from Fixed to Feedback

1. In the service طلب تجديد تقدير الإحتياج, there is message of job completion when pressing " تخزين"

2. When pressing "خروج " an ADF error message appears. (video attached)

Steps to reproduce:

1. Click خدمات التراخيص

2. Click ادارة تقدير احتياج

3. Click طلب تجديد تقدير الإحتياج

4. Select criteria and press تخزين and خروج

#3 - 05/07/2017 09:55 AM - Salah Saad

- Status changed from Feedback to Closed

Files

mp4.طلب تجديد تقدير الإحتياج 2.75 MB 04/20/2017 Khaled Musa

mp4.طلب تجديد تقدير الإحتياج2 4.64 MB 04/25/2017 Khaled Musa

Powered by TCPDF (www.tcpdf.org)

09/02/2025 1/1

http://www.tcpdf.org

